<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.190"
             name="ELGA_MedicalDevices"
             displayName="ELGA_MedicalDevices"
             effectiveDate="2020-07-28T00:00:00"
             statusCode="draft"
             versionLabel="202007(-beta)"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <sourceCodeSystem id="2.16.840.1.1138836.96"
                        identifierName=""
                        canonicalUri="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriDSTU2="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriSTU3="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriR4="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriR4B="urn:oid:2.16.840.1.1138836.96"
                        canonicalUriR5="urn:oid:2.16.840.1.1138836.96"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <include code="49062001"
                  codeSystem="2.16.840.1.1138836.96"
                  displayName="Device (physical object)"
                  op="descendent-of"
                  exception="false"/>
      </conceptList>
   </valueSet>
</valueSets>
